voa-config-show(1)

NAME
voa-config-show - Show OS or context-level technology settings.

SYNOPSIS
voa config show [--purpose] [-v|--verbose]... [--context] [-q|--quiet]... [-o|--output-format] [-h|--help] <OS>

DESCRIPTION
Show OS or context-level technology settings.

OPTIONS

--purpose <PURPOSE>
    The purpose to search for.
    May also be specified with the VOA_CONFIG_SHOW_PURPOSE environment variable.

-v, --verbose
    Increase logging verbosity

--context <CONTEXT>
    The context to search for. If not specified, defaults to "default".
    May also be specified with the VOA_CONFIG_SHOW_CONTEXT environment variable.

-q, --quiet
    Decrease logging verbosity

-o, --output-format <OUTPUT_FORMAT> [default: text]
    The output format to use.
    Possible values:

    •   json: The JSON output format

    •   text: The default text output format
    May also be specified with the VOA_CONFIG_SHOW_OUTPUT_FORMAT environment variable.

-h, --help
    Print help (see a summary with '-h')

<OS>
    The OS to search for.
    May also be specified with the VOA_CONFIG_SHOW_OS environment variable.